# Uses of Class
org.pentaho.reporting.libraries.repository.zip.ZipContentItem

Packages that use ZipContentItem
Package
Description
org.pentaho.reporting.libraries.repository.zip

## Uses of ZipContentItem in org.pentaho.reporting.libraries.repository.zip

Constructors in org.pentaho.reporting.libraries.repository.zip with parameters of type ZipContentItem
Modifier
Constructor
Description
``
`ZipEntryOutputStream(ZipContentItem item)`